Delete Product Variant Option Value
Deletes a Variant Option Value. Rejects removing the last remaining value of a variant option; delete the option itself to simplify the product.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
product_id
The ID of the Product to which the resource belongs.
option_id
The ID of the Option.
value_id
The ID of the Modifier/Option Value.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Response
No Content
Errors
422
Unprocessable Entity Error